<ART ID="02236" PID="2403" JID="147" BPAGE="289" EPAGE="296" PII="S0217984910022366" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATIONS OF THE EPR PARAMETERS FOR <F><RM>Dy</RM><SUP>3+</SUP></F> CENTER IN <F><RM>ZrSiO</RM><INF>4</INF></F> CRYSTAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI-NING</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217984910022366AF001"></X-REF>
<X-REF REFID="S0217984910022366AF002"></X-REF>
</AUT>
<AUT>
<FNM>DENG-FENG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984910022366AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984910022366AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID J.</FNM>
<SNM>KEEBLE</SNM>
<X-REF REFID="S0217984910022366AF002"></X-REF>
</AUT>
<AFF ID="S0217984910022366AF001">Institute of Applied Physics and College of Electronic Engineering, Chongqing University of Posts and Telecommunications, Chongqing 400065, <CNY>China</CNY></AFF>
<AFF ID="S0217984910022366AF002">Carnegie Laboratory of Physics, School of Engineering and Physical Sciences, University of Dundee, Dundee DD1 4HN, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 February 2009</RE>
<RV>25 August 2009</RV>
</HIST>
<ABST>
<P>The electronic paramagnetic resonance <F>g</F> factors <F>g<INF>&#x2016;</INF></F>, <F>g<INF>&#x22A5;</INF></F> of <F><RM>Dy</RM><SUP>3+</SUP></F> centers and the hyperfine structure constants <F>A<INF>&#x2016;</INF></F> and <F>A<INF>&#x22A5;</INF></F> of <F><SUP>161</SUP><RM>Dy</RM><SUP>3+</SUP></F> and <F><SUP>163</SUP><RM>Dy</RM><SUP>3+</SUP></F> isotopes in <F><RM>ZrSiO</RM><INF>4</INF></F> crystal are theoretically studied from the perturbation formulas of the spin Hamiltonian parameters for a <F><RM>4f</RM><SUP>9</SUP></F> ion in tetragonal symmetry. In these formulas, the contributions to <F>g</F> factors due to the <F>J</F>-mixing among the ground <F><SUP>6</SUP><RM>H</RM><INF>15/2</INF></F>, the first excited <F><SUP>6</SUP><RM>H</RM><INF>13/2</INF></F> and second excited <F><SUP>6</SUP><RM>H</RM><INF>11/2</INF></F> states via crystal-field interaction, the admixtures among the states with the same <F>J</F> value via spin-orbit coupling interaction and the interactions between the lowest Kramers doublet <F>&#x0393;&#x03B3;</F> and other 20 Kramers doublets <F>&#x0393;<INF>X</INF></F> within the states <F><SUP>6</SUP><RM>H</RM><INF>J</INF></F> (<F>J=15/2</F>, 13/2 and 11/2) via crystal-field and orbital angular momentum interactions are considered. The calculated EPR parameters show reasonable agreement with the observed values. The results are discussed.</P>
</ABST>
<KWDG>
<KWD>Electron paramagnetic resonance</KWD>
<KWD>crystal-field theory</KWD>
<KWD><F><RM>Dy</RM><SUP>3+</SUP></F></KWD>
<KWD><F><RM>ZrSiO</RM><INF>4</INF></F></KWD>
<KWD><F><RM>YVO</RM><INF>4</INF></F></KWD>
</KWDG>
</FRONT>
</ART>
