<ART ID="02239" PID="2403" JID="147" BPAGE="315" EPAGE="324" PII="S0217984910022391" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMIC PROPERTIES OF <F><RM>MgSiO</RM><INF>3</INF></F> POST-PEROVSKITE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZI-JIANG</FNM>
<SNM>LIU</SNM>
<EAD>liuzj1024@yahoo.cn</EAD>
<X-REF REFID="S0217984910022391FN001"></X-REF>
<X-REF REFID="S0217984910022391AF001"></X-REF>
<X-REF REFID="S0217984910022391AF002"></X-REF>
</AUT>
<FTN ID="S0217984910022391FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XIAO-WEI</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984910022391AF003"></X-REF>
</AUT>
<AUT>
<FNM>CAI-RONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984910022391AF004"></X-REF>
</AUT>
<AUT>
<FNM>LI-NA</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217984910022391AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUAN</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217984910022391AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022391AF001">Department of Physics, Lanzhou City University, Lanzhou 730070, <CNY>China</CNY></AFF>
<AFF ID="S0217984910022391AF002">National Key Laboratory of Computational Physics, Institute of Applied Physics and Computational Mathematics, Beijing 100088, <CNY>China</CNY></AFF>
<AFF ID="S0217984910022391AF003">School of Mathematics and Physics, Lanzhou Jiaotong University, Lanzhou 730070, <CNY>China</CNY></AFF>
<AFF ID="S0217984910022391AF004">Department of Applied Physics, Lanzhou University of Technology, Lanzhou 730050, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 April 2009</RE>
<RV>29 June 2009</RV>
</HIST>
<ABST>
<P>The thermodynamic properties of <F><RM>MgSiO</RM><INF>3</INF></F> post-perovskite are predicted at high pressures and temperatures using the Debye model for the first time. This model combines with <IT>ab initio</IT> calculations within local density approximation using pseudopotentials and a plane wave basis in the framework of density functional theory, and it takes into account the phononic effects within the quasi-harmonic approximation. It is found that the calculated equation of state of <F><RM>MgSiO</RM><INF>3</INF></F> post-perovskite is in excellent agreement with the latest observed values. Based on the first-principles study and the Debye model, the thermal properties including the Debye temperature, the heat capacity, the thermal expansion, and the entropy are obtained in the whole pressure range from 0 to 150 GPa and temperature range from 0 to 2000 K.</P>
</ABST>
<KWDG>
<KWD>Thermodynamic property</KWD>
<KWD>high pressure</KWD>
<KWD><F><RM>MgSiO</RM><INF>3</INF></F> post-perovskite</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>65.40.-b</KWD>
<KWD>91.60.Ki</KWD>
<KWD>91.60.Gf</KWD>
</KWDG>
</FRONT>
</ART>
