<ART ID="02240" PID="2403" JID="147" BPAGE="325" EPAGE="333" PII="S0217984910022408" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NON-EQUILIBRIUM THERMODYNAMIC ANALYSIS ON THE PERFORMANCE OF AN IRREVERSIBLE THERMALLY DRIVEN BROWNIAN MOTOR</MTI>
<RTI>Performance of an Irreversible Thermally Driven Brownian Motor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIANFU</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217984910022408AF001"></X-REF>
</AUT>
<AUT>
<FNM>JINCAN</FNM>
<SNM>CHEN</SNM>
<EAD>jcchen@xmu.edu.cn</EAD>
<X-REF REFID="S0217984910022408AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022408AF001">Department of Physics and Institute of Theoretical Physics and Astrophysics, Xiamen University, Xiamen 361005, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2009</RE>
<RV>9 April 2009</RV>
</HIST>
<ABST>
<P>Based on the general model of thermally-driven Brownian motors, an equivalent cycle system is established and the Onsager coefficients and efficiency at the maximum power output of the system are analytically calculated from non-equilibrium thermodynamics. It is found that the Onsager reciprocity relation holds and the Onsager coefficients are affected by the main irreversibilities existing in practical systems. Only when the heat leak and the kinetic energy change of the particle in the system are negligible, can the determinant of the Onsager matrix vanish. It is also found that in the frame of non-equilibrium thermodynamics, the power output and efficiency of an irreversible Brownian motor can be expressed to be the same form as those of an irreversible Carnot heat engine, so the results obtained here are of general significance. Moreover, these results are used to analyze the performance characteristics of a class of thermally-driven Brownian motors so that some important conclusions in literature may be directly derived from the present paper.</P>
</ABST>
<KWDG>
<KWD>Brownian motor</KWD>
<KWD>non-equilibrium thermodynamics</KWD>
<KWD>irreversible loss</KWD>
<KWD>Onsager coefficient</KWD>
<KWD>performance analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
<KWD>05.60.-k</KWD>
</KWDG>
</FRONT>
</ART>
