<ART ID="02245" PID="2403" JID="147" BPAGE="257" EPAGE="269" PII="S0217984910022457" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NANOSTRUCTURING SOLID SURFACES WITH FEMTOSECOND LASER IRRADIATIONS FOR APPLICATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MENGYAN</FNM>
<SNM>SHEN</SNM>
<EAD>Mengyan_Shen@uml.edu</EAD>
<X-REF REFID="S0217984910022457AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022457AF001">Department of Physics and Applied Physics, and Nanomanufacturing Center, University of Massachusetts, Lowell, One University Avenue, Lowell, MA 01854, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2010</RE>
</HIST>
<ABST>
<P>Pulsed laser-assisted etching is a simple but effective method for fabricating small regular structures directly onto a surface. We have successfully fabricated submicro- or nano-meter sized spikes on a solid surface immersed in liquids with femtosecond laser pulse irradiations. This method is applicable to different metals such as stainless steel, copper, titanium, cobalt, as well as different semiconductors, such as Si and GaAs. The femtosecond laser method is much faster than other methods. We can control the experimental conditions to design and fabricate nanostructures in different materials and on the surfaces with different morphologies. Here, we discuss the nanostructures formation with femtosecond pulse laser irradiations, and introduce our results of the nanostructure for applications in sensing, biology and artificial photosynthesis. The femtosecond laser irradiation technique can efficiently integrate metal, semiconductor and polymer nanostructures in various small devices to leverage the expertise in other research fields and applications.</P>
</ABST>
<KWDG>
<KWD>Femtosecond laser</KWD>
<KWD>nanostructure</KWD>
<KWD>sensing</KWD>
<KWD>artificial photosynthesis</KWD>
<KWD>soft nanolithography</KWD>
</KWDG>
</FRONT>
</ART>
